KANZO_Admin panel - Bug #306

Notifications -> send to all restaurants -> when notifications send from admin panel on restaurant
application push notification receive but it did not show in the application

09/07/2021 04:24 PM - Minal Watmode

Status: Closed Start date: 09/07/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Notifications -> send to all restaurants -> when notifications send from admin panel on restaurant application push notification
receive but it did not show to application

History

#1 - 09/07/2021 04:25 PM - Minal Watmode

- Subject changed from Notifications -> send to all restaurants -> when notifications send from admin panel on restaurant application push notification
receive but it did not show to application to Notifications -> send to all restaurants -> when notifications send from admin panel on restaurant
application push notification receive but it did not show in the application

#2 - 09/09/2021 11:11 AM - amir r

- Status changed from New to Resolved

There are no any features of notification inside application, so it is not showing.

#3 - 09/16/2021 06:53 PM - Minal Watmode

- Status changed from Resolved to Closed
